/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
 margin-bottom: 12px;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}
#block-block-1
{
	background:#2a2a29;
	font-size:0.8em;	
	color:white;
	line-height: 1.2em;
	padding: 5px;
}
#block-block-1 a:link, #block-block-1 a:visited
{
	color:white;
}
#block-block-1 p
{
	margin:10px;
}
#block-block-2
{
	background:white;
	font-size:0.7em;
}
#block-block-2 p
{
	margin:0;
	padding:10px;
}
#block-views-header-bild-block
{
	position:absolute;
	top:12px;
	left:12px;
}
#block-views-news-block
{
	background: white;
	padding: 14px;
	width: 468px;
	float: left;
}

#block-views-news-block .views-field-nothing
{
	width: 468px;
	font-size:14px;
	background:url(../images/red_arrow_big.png) no-repeat left 4px;
	text-indent:15px;
}
#block-views-news-block .views-field-nothing a
{
	font-size:18px;
}
#block-views-news-block-2
{
	background: white;
	padding: 14px;
}
#block-views-news-block-2 .content
{
	position:relative;
}
#block-views-news-block-2 .more-link
{
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 11px;
	background: #EAEAEA;
	text-align: center;
	width: 202px;
}
#block-views-news-block-2 .views-field-field-image
{
	float: left;
	margin: 0 14px 0 0;
}
#block-views-news-block-2 .views-field-nothing
{
	height: 101px;
	margin-left: 567px;
	border-top: 1px solid;
	background:url(../images/red_arrow_small.png) no-repeat left 10px;
	text-indent:10px;
}
#block-views-news-block-2 .views-field-nothing span
{
	padding:5px 0;
	display:block;
}
#block-views-calendar-kalender-block-2 .view-display-id-block_2
{
	background: #2A2A29;
	margin-top: -18px;
}

#block-views-calendar-kalender-block-2 .views-field-view-node a:link, 
#block-views-calendar-kalender-block-2 .views-field-view-node a:visited,
.page-downloads #block-system-main .views-field-nothing a:link,
.page-downloads #block-system-main .views-field-nothing a:visited
{
	text-transform:uppercase;
	color:#f53737;
	font-size:10px;
}
#block-views-calendar-kalender-block-2 .views-field-title a:link, #block-views-calendar-kalender-block-2 .views-field-title a:visited
{
	color:#54b7eb;
}
#block-views-calendar-kalender-block-2 .views-field-field-date-event
{
	color:white;
	font-size:16px;
	text-indent:15px;
	background:url(../images/red_arrow_big.png) no-repeat left 5px;
	padding-bottom:3px;
}
#block-views-calendar-kalender-block-2 ul
{
	padding: 12px;
	list-style:none;
	margin-bottom: 0;
}
#block-views-calendar-kalender-block-2 .views-row
{
	border-top: solid 1px #565655;
	padding:5px 0;
}
#block-views-calendar-kalender-block-2 .more-link 
{
	width: 100%;
	background: #3A3A3A;
	text-align: center;
	padding: 8px 0;
}
#block-views-calendar-kalender-block-2 .more-link a:link, #block-views-calendar-kalender-block-2 .more-link a:visited
{
	color:white;
}
#block-menu-block-1, #block-system-main
{
	margin-bottom:0;
}
#block-views-gallery-block
{
	padding: 12px;
	background: white;
	width: 213px;
	float: left;
}
#block-views-gallery-block .block-title
{
	color: #54B7EB;
	background: url(../images/picto_photo.gif) no-repeat left 7px;
	font-size: 25px;
	padding: 13px 0 23px 45px;
}
#block-views-gallery-block .more-link
{
	width: 100%;
	text-align: center;
	padding: 8px 0;
	background: #EAEAEA;
}
#block-views-forum-block
{
	background: white;
	padding: 12px;
	width: 235px;
	height: 372px;
	position:relative;
	
	float: left;
}
#block-views-forum-block .block-title, #block-views-links-block .block-title
{
	color: white;
	font-size: 25px;
	text-align: center;
	background: #2A2A29;
	padding: 13px 0 10px;
	margin-bottom: 9px;
}
#block-views-forum-block .view-content, #block-views-links-block .view-content
{
	padding: 0 10px;
}
#block-views-forum-block .views-field-name,
.views-field-comment-count,
.views-field-last-updated
{
	font-size: 10px;
	line-height: 12px;
}
#block-views-forum-block .views-row
{
	border-bottom: 1px solid #565655;
	padding: 0 0 7px;
	margin-bottom: 5px;
}
#block-views-forum-block .views-row-last
{
	border-bottom: none;
	padding: 0 0 0px;
	margin-bottom: 0px;
}

#block-views-forum-block .view-footer
{
	width: 226px;
	text-align: center;
	padding: 0 0;
	background: #EAEAEA;
	position:absolute;
	right:0;
	bottom:0;
	margin:12px;
}
#block-views-forum-block p
{
	margin: 8px;
}
#block-views-links-block
{
	background:white;
	margin-left: 485px;
	padding:12px;
	height: 372px;
	position:relative;
}
#block-views-links-block .more-link
{
	width: 226px;
	text-align: center;
	padding: 8px 0;
	background: #EAEAEA;
	right:0;
	bottom:0;
	margin:12px;
	position:absolute;
}
#block-views-links-block p
{
	margin:0;
	font-size:10px;
}
#block-views-links-block .views-row
{
margin-bottom: 8px;
}
#block-menu-block-2
{
	background: #2A2A29;
	margin: 56px 0 0 12px;
	padding: 1px 5px;
	width: 100%;
}
#block-menu-block-2 ul.menu
{
	margin: 10px 0;
	list-style:none;
	padding: 0;
}
#block-menu-block-2 ul.menu li a
{
	list-style:none;
	margin-left: 7px;
}
#block-menu-block-2 ul.menu li
{
	list-style:none;
}
#block-menu-block-2 ul.menu li a.active
{
	background: url(../images/red_arrow_big.png) no-repeat left 2px;
	padding-left: 18px;
	margin-left: 5px;
	display:block;
}
#block-menu-block-2 ul.menu li ul
{
	margin-top:5px;
}
#block-menu-block-2 ul.menu li ul li
{
	background:none;
	margin-left: 22px;
	font-size: 11px;
	
}
#block-menu-block-2 ul.menu li ul li a
{
	background:none;
	margin-left:0;
	font-weight: normal;
}
#block-menu-block-2 ul.menu li ul li a.active
{
	background:url(../images/red_arrow_small.png) no-repeat left 2px;
	list-style:none;
	margin-left:-7px;
}
.not-front #block-views-calendar-kalender-block-2 h2.block-title
{
	margin:0;
	background: #3A3A3A url(/~indiaca/sites/default/themes/zen/zen-internals/images/picot_agenda.gif) no-repeat 14px 0;
	padding-left: 52px;
}